Bug 895465 - [abrt]: WARNING: at drivers/gpu/drm/i915/intel_pm.c:4063 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
[abrt]: WARNING: at drivers/gpu/drm/i915/intel_pm.c:4063 gen6_gt_check_fifodb...
Status: CLOSED DUPLICATE of bug 809773
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:05992fba33304dee8b82f7df14f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-15 04:32 EST by Matthias Runge
Modified: 2013-03-04 05:49 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 15:12:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2013-01-15 04:32:32 EST
Description of problem:
Didn't do anything special.

Additional info:
WARNING: at drivers/gpu/drm/i915/intel_pm.c:4063 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
Hardware name: 4243BQ9
MMIO read or write has been dropped 2
Modules linked in: fuse ebtable_nat xt_CHECKSUM bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi uvcvideo btusb videobuf2_vmalloc bluetooth videobuf2_memops videobuf2_core snd_hda_codec_hdmi videodev snd_hda_codec_conexant thinkpad_acpi snd_hda_intel snd_hda_codec snd_hwdep arc4 iwldvm coretemp snd_seq snd_seq_device media snd_pcm snd_page_alloc snd_timer snd tpm_tis i2c_i801 iTCO_wdt iTCO_vendor_support tpm mac80211 iwlwifi cfg80211 lpc_ich mei e1000e mfd_core tpm_bios soundcore rfkill microcode vhost_net tun macvtap macvlan kvm_intel kvm uinput binfmt_misc crc32c_intel i915 ghash_clmulni_intel i2c_algo_bit drm_kms_helper sdhci_pci drm sdhci mmc_core i2c_core wmi video
Pid: 656, comm: X Not tainted 3.7.2-201.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105e67f>] warn_slowpath_common+0x7f/0xc0
 [<ffffffff8105e776>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa0104071>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
 [<ffffffffa01040ca>] __gen6_gt_force_wake_put+0x1a/0x20 [i915]
 [<ffffffffa0104127>] gen6_gt_force_wake_put+0x37/0x50 [i915]
 [<ffffffffa0108f06>] gen6_ring_put_irq+0xb6/0xf0 [i915]
 [<ffffffffa00d0bb8>] __wait_seqno+0x168/0x490 [i915]
 [<ffffffff81082590>] ? wake_up_bit+0x40/0x40
 [<ffffffffa00d1c3f>] i915_wait_seqno+0x7f/0xa0 [i915]
 [<ffffffffa00d1fff>] i915_gem_object_wait_rendering+0x5f/0x90 [i915]
 [<ffffffffa00d242a>] i915_gem_object_sync+0xaa/0xe0 [i915]
 [<ffffffffa00d8f9b>] i915_gem_do_execbuffer.isra.12+0x85b/0x1190 [i915]
 [<ffffffffa00d9e01>] i915_gem_execbuffer2+0xb1/0x290 [i915]
 [<ffffffffa005b4a3>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffffa00d9d50>] ? i915_gem_execbuffer+0x480/0x480 [i915]
 [<ffffffff8148fadc>] ? input_event_to_user+0x5c/0x90
 [<ffffffff8101e8ae>] ? __restore_xstate_sig+0x9e/0x530
 [<ffffffff811a64e9>] do_vfs_ioctl+0x99/0x580
 [<ffffffff8128b7da>] ? inode_has_perm.isra.31.constprop.61+0x2a/0x30
 [<ffffffff8128cba7>] ? file_has_perm+0x97/0xb0
 [<ffffffff811a6a61>] sys_ioctl+0x91/0xb0
 [<ffffffff8163dd77>] ? int_check_syscall_exit_work+0x34/0x3d
 [<ffffffff8163dad9>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 893213
Comment 1 Adam Jackson 2013-01-22 15:12:50 EST

*** This bug has been marked as a duplicate of bug 809773 ***
Comment 2 Dmitrij S. Kryzhevich 2013-03-04 05:49:54 EST
I'm sorry but why this bug closed as a dublicate of CLOSED/WONTFIX F16 (wich is EOL) bug that had no solution?

Note You need to log in before you can comment on or make changes to this bug.